using System;
using Docs.Word;


namespace SampleManager
{
	class Textruns_Comments
	{
		internal static Document Main1()
		{
			//	Open the document with given name and get first paragraph
			Document Doc = Document.ReadDOC(Form1.SourceFolder + "Textruns - Comments.doc");
			Paragraph Par = (Paragraph)Doc.Sections[0].Nodes[0];
			
			//	Make two comments
			Par.GetTextrun(31, 27).AddComment("This is first comment", "Me");
			Par.GetTextrun(217, 4).AddComment("This is another comment", "Me");
			
			return Doc;
		}
	}
}
